BUFFALO WAPM-1166D和WAPM-APG600H 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136218 漏洞类型 跨站脚本
发布时间 2017-07-26 更新时间 2017-07-26
CVE编号 CVE-2017-2274 CNNVD-ID CNNVD-201707-1101
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1101
|漏洞详情
BUFFALOWAPM-1166D和WAPM-APG600H都是日本BUFFALO公司的无线LAN接入点设备。使用1.02及之前版本固件的WMR-433和使用1.40及之前版本固件的WMR-433W存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:CONFIRM
链接:http://buffalo.jp/support_s/s20170606.html
来源:JVN
链接:https://jvn.jp/en/jp/JVN48413726/index.html